﻿.widget-last-posts__item__container{display:table;width:100%;}
.widget-last-posts__item__container--without-img .widget-last-posts__item__info{padding-left:0;}


.section-skills .feature-section .wrap-feature-content .feature-content .feature-text {
    text-align: center;
    color: #ffffff;
    font-size: 24px;
    font-weight: 700;
    line-height: 26px;
}


.section-skills .feature-section .wrap-feature-content .feature-content .feature-text span {
    display: block;
    color: #cccccc;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
}
.header__ticker-inner{padding:.75em 0;position:absolute;overflow:hidden;white-space:nowrap;width:100%}



    #footer {
	margin:0 auto 10px auto;	
        clear:both;
	width:960px;
	clear:both;
	overflow:hidden;
	padding:0;
    }

    
    
    #footer .part1{
        float:left;
	display:inline;
        margin:20px 10px;
        font-size:11px;
        line-height:14px; 
	padding:0;
    }

    
    
    #footer .part2{
        float:right;
	display:inline;
        margin:20px 10px;
        font-size:11px;
        line-height:14px;
    }

    
    
    #footer  a{
        text-decoration:none; 
    }

    #footer  a:hover{
        text-decoration:underline; 
    }


    
    #footer .social_media_icons{
        display:block;
        margin:5px 0 0 0;
        font-size:11px; 
    }
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

    .headerLogin-module .dropdown-menu .caret {
      margin-left: .5em;
      margin-top: 1em; }

  footer .caret {
    float: right;
    margin-top: .5em; }

      .footer-dropdown .caret {
        display: none; }

  aside span.caret {
    display: inline-block; }
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}
